/*==========  Mobile  ==========*/

@media (min-width: 320px) and (max-width: 414px) {
.tsMenu {
	background-color: #454545;
	color: #fff;
	font-size: 14px;
	padding: 10px;
}
.navbar-right .dropdown-menu, .dropdown-menu2{
   left:0px !important;	
}
.dropdownMenu2{
  width:247px;	
}
.navbar-nav .open .dropdown-menu, ul.menu li:hover .dropdownMenu2 {
   height: 220px;
   overflow-y: scroll;
   top: 0;
}
.navbar-nav > li > .dropdown-menu {
  top: 0px;
  width: 100%;
  height: 220px;
  position: relative;
  background:#fff;
  overflow-y:scroll;
  z-index:999;
  border:none;
}
.web_icon img, ul.serviceLinks, .bx-wrapper, .video-img, .clientslogo li:last-child, .touch-bg, .video, .singleSlide, awards-list, .clientSec {
	display: none;
}
.martop h2, .testh2 h2 {
	font-size: 16px !important;
	padding-left:0px;
	margin-bottom:15px;
}
.martop p, .testimonialSlider li p {
	padding-left: 0px;
	font-size: 14px;
	line-height: 29px;
}
.clientslogo li {
	margin-top: 4px;
	width: 48%;
}
.clientslogo {
	margin-bottom: 41px;
}
.testimonialSlider li span{
   margin-left:0px;	
}
.office-vid {
	padding: 17px 0;
}
.two-bg {
	background: #FFF;
	padding: 33px 0;
}
.tText {
	padding: 17px 0 1px;
}
.text-right li {
	width: 19px;
}
footer h3 {
	font-size: 20px;
	margin-bottom: 5px;
}
.bottomFooter p{
   color: #bebfbf;
   
}
/* infrastructure */
h1 {
    font-size: 24px;
    margin-bottom: 8px;
}
.cartFeature ul {
    line-height: 23px;
    margin-bottom: 20px;
}
.watchtheVideo{ margin-bottom:20px;}
.highlight h3 {
    font-size: 20px;
}
.awards-list li{
   width:100%;
   margin:0px 0px 30px 0px;
}
.csr-initiative li{
  height:auto;	
}
.clientel{
  display:none;	
}
h1 {
 font-size: 20px;
}
h1::after{
  border:none;	
}
.get-touch label{
  padding-left:0px;	
}
.content-imag{
  width:100% !important;
  margin:0px 0px 20px 0px;
  text-align:center;	
}
.testimonail-cont{
   height:auto;	
}
.client-view{
  position:relative;
  right:0px;	
}
.pull-right{
  margin-left:0px !important;	
}
p img{
   margin:0px;	
}

table.amazone-services {   
    max-width: 100%;
    display: inline-block;
    overflow-x: scroll;
}
ul.othertrainingDetails li{
	width:100%;	
}
ul.trainingform .input_box, ul.trainingform .textarea{
	width:240px;
}

}
@media (min-width: 568px) and (max-width: 600px) {
.navbar-right .dropdown-menu, .dropdown-menu2{
   left:-13px !important;
   padding-bottom:50px;	
}
.dropdownMenu2{
  width:528px;	
}
ul.submenu2{
  width:171px;
  padding:5px 0 0 5px;	
}
.submenu2.topm{
  margin-top:-130px;
}
.martop h2, .testh2 h2, .martop p {
	padding-left: 0;
}
.martop p {
	font-size: 14px;
	line-height: 25px;
}
.martop p {
	max-width: 100%;
}
.video-img {
	width: 100% !important;
}
.clientslogo li {
	padding: 9px 21px 11px;
}
.office-vid, .two-bg {
	padding: 29px 0 15px;
}
.clientslogo li {
	width: 32%
}
.two-bg {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
footer h3, .testimonials.testh2 {
	margin-top: 18px;
	margin-bottom: 0px;
}
.bottomFooter p{
   color: #bebfbf;
}
.tsMenu {
	font-size: 13px;
}
ul.serviceLinks, .mobileAppser, .innovateEcommerceser, .businessProcessser{
   margin-left: 0% !important;
   margin-bottom: 30px !important;	
}
/* infrastructure */
.awards-list li {
    margin: 0 6px 27px 6px;
    width: 47%;
}
.csr-initiative li{
   height:660px !important;	
}
.pull-right{
   float:left !important;	
}
.testimonail-cont{
   height:auto;	
}
.client-view{
  position:relative;
  right:0px;	
}
h1 {
    font-size: 24px;
}
.table-responsive{
  display:none;	
}
}
@media (min-width: 667px) and (max-width: 736px) {
.two-bg {
	background: none;
}
.navbar-right .dropdown-menu, .dropdown-menu2{
   left:0px !important;
}
.dropdownMenu2{
  width:595px;	
}
.submenu2.topm{
  margin-top:-130px;
}

.clientSec{ display:none; }
.martop h2, .testh2 h2 {
	font-size: 17px;
}
.martop h2, .testh2 h2, .martop p {
	padding-left: 5px;
}
.clientslogo li {
	text-align: center;
	width: 32%;
}
ul.serviceLinks, .mobileAppser, .innovateEcommerceser, .businessProcessser{
   margin-left: 0% !important;
   margin-bottom: 30px !important;	
}
.office-vid{ padding:40px 0 0px;}
.clientslogo {
    margin-bottom: 28px;
}
footer h3, .testimonials.testh2{
 margin-top:18px;
 margin-bottom:0px;	
}
.awards-list li {
    margin: 0 13px 27px 0 !important;
    width: 47% !important;
}
.testimonail-cont{
   height:auto;	
}
.client-view{
  position:relative;
  right:0px;	
}
h1 {
    font-size: 24px;
}
}
@media (max-width:767px) {
    
.topLinks, .video-img, .touch-bg, .sliderSec .bx-wrapper .bx-controls-direction a, .video{
	display: none;
}
.cart{
   display:none; 	
}
.navbar-right .dropdown-menu{
   left:0px;	
}
.testimonials .bx-wrapper{
   max-width:100% !important;	
}
.tText {
    padding: 37px 0 10px 0px;
    width: 98%;
}

.martop h2, .testh2 h2{
   font-size:22px;
   padding-left:0px;	
}
.martop p{
   padding-left:0px;
   max-width: 100% !important;	
}

ul.address li{
   	border:none;
}
.highlight, .highlight h3{
  background:none;
  padding:0px;
  text-align:left;
  font-size:18px;	
}
.two-bg{
  background:#fff;	
}
ul.serviceLinks{
  margin-left:0px !important;
  margin-bottom:25px	
}
ul.serviceLinks li{
   text-align:center;
   padding-left:0px;	
}
.martop p{
  max-width:100%;	
}
.bottomFooter p{
   color: #bebfbf;
}
.bottoms{
   margin-bottom:20px;	
}
footer h3{
  font-size:18px;
  margin-bottom:5px;	
}
.csr-initiative li{
  height:auto;	
}
.content-imag{
  width:300px;
  margin-top:15px;	
}
h1 {
    font-size: 35px;
}
.sellonline-link{
	display:block;
}
.flip{
	width:100%;	
}
.flipkartcaption{
	width:100%;
	max-width:100%;	
}
}
@media (min-width: 737px) and (max-width:768px) {
.martop h2, .testh2 h2 {
	font-size: 17px;
}
.nav > li a{
  font-size:15px;	
}
.navbar-right .dropdown-menu{
   left:-333px !important;
}
.dropdown-menu2{
  left:-333px !important;
}
.submenu2.topm{
  margin-top:-130px;
}
.dropdownMenu2{
  width:631px;	
}
.aboutBgm.submenu{
  left: -14px !important;	
}
.sideBox{
  float: left;
  margin-right:30px;
  width: 45%;	
}
.singleSlide{
   margin-top:102px;	
}
h1 {
 font-size: 30px;
}
ul.serviceLinks li{
   text-align:center;	
}
.martop h2, .testh2 h2, .martop p {
	padding-left: 5px;
}
.martop p {
	font-size: 13px;
	line-height: 24px;
}
.clientslogo li {
	text-align: center;
	width: 32%;
}
.testimonials {
	margin-top:20px;
}

ul.mobileNos li {
	margin-left: 10px;
}
ul.topLinks li:first-child {
	margin-left: 0px;
}
ul.topLinks li {
	margin-left: 6px;
}
.ut-social-icon {
	margin: 22px auto 0px
}
.two-bg {
	background: none;
}
.sidebar {
    margin-top: 30px;
}
/* infrastructure */
footer h3, .testimonials.testh2{
 margin-top:18px;
 margin-bottom:0px;	
}
.video iframe {
    margin-left: 122px;
    margin-top: 24px;
}
.bottomFooter{
   padding-left:0px;	
}
.ut-social-link{
  display:inline-block;
  margin-bottom:38px;	
}
.cart, .clientSec{
   display:none; 	
}
.flip{
	width:100%;
}
.flipkartcaption{
	width:100%;
	max-width:100%;	
}
}
@media (min-width: 992px) and (max-width: 1024px) {
.tsMenu {
	font-size: 11px;
}
ul.serviceLinks li, .martop p {
	font-size: 13px;
	padding-left: 8px;
}
.martop h2, .testh2 h2 {
	font-size: 20px;
	padding-left: 0px;
}
.singleSlide{
   margin-top:102px;	
}
.text-right li{
  width:20px;	
}
/* infrastructure */
.video iframe {
    margin-left: 122px;
}
.middlePortion{ 
width:210px;
}
ul.mobileNos li{ 
margin-left:15px;
}
}
@media (max-width : 1200px) {
.testimonials .bx-wrapper{
   max-width:100% !important;	
}
.video iframe{
   margin-left:16%;	
}
.martop h2, .testh2 h2{
  font-size:24px;
  line-height:30px;	
}
.businessProcessser, .mobileAppser, .innovateEcommerceser, ul.serviceLinks {
   margin-left: 0% !important;
   margin-bottom: 30px;
} 
ul.serviceLinks li{
  text-align:center;
  padding-left:0px;	
}
.clientslogo{
  margin-bottom:50px;	
}
.tText {
  padding:20px 0 10px 0px;
  width: 100%;
}
.middlePortion{ width:100%;} 
.csr-initiative li{
   height:560px;	
}	
.pull-right{
   float:left !important;
   margin-left:8px;	
} 
.topFooter{
  padding-bottom:20px;	
}
.leftSpace{
  text-indent:0;
  display:inline;
}
.testimonail-cont{
   height:455px;	
}
.content-full-imag{
   margin:0px;	
}
.flipkartcaption{
	padding:0px 13px 20px 4px;
    height:auto;
	background:rgba(0,0,0,0.4);
}
.flipkartcaption ul li{
	 padding:10px 0px 2px 8px;
	 font-size:18px;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
.flip{
 width:63%;	   
}
.flipkartcaption{
 padding:0px 13px 50px 4px;
 height:auto;
 width:37%;
 background:rgba(0,0,0,0.3);	 
}
.flipkartcaption ul li{
 padding:19px 0px 4px 5px;
 font-size:18px;
 
}	
}
@media (min-width : 1200px) {
	#flipkartslider .modal-lg{
		width:1140px;
	}
}
@media (max-width : 767px) {
.testimonail-cont{height: auto}
}